uuid: 44933ba4-7242-4df4-aafc-9b534fa0944e
langcode: et
status: true
dependencies:
  module:
    - ctools
    - taxonomy
id: definitions
label: Definitions
type: 'canonical_entities:taxonomy_term'
pattern: '/moisted/[term:name]'
selection_criteria:
  dc711253-d4db-43d8-a458-cad970d4e38b:
    id: 'entity_bundle:taxonomy_term'
    bundles:
      definitions: definitions
    negate: false
    context_mapping:
      taxonomy_term: taxonomy_term
    uuid: dc711253-d4db-43d8-a458-cad970d4e38b
selection_logic: and
weight: -5
relationships: {  }
